در حال بارگذاری...

Navicat for MariaDB 16.1.15 مدیریت و توسعه پایگاه داده MariaDB

نرم افزار ویندوز / برنامه نویسی SalaR 11778 14 خرداد 1402
Navicat for MariaDB Navicat for MariaDB نرم افزاری که محیط مناسبی را برای مدیریت و توسعه پایگاه داده MariaDB ( ماریا دی بی ) فراهم می کند که با سرورهای محلی یا از راه دور MariaDB ارتباط برقرار کرده و با Amazon RDS نیز سازگار است. برنامه Navicat for MariaDB از قابلیت های اضافی مانند موتورهای ذخیره سازی جدید ، میکروثانیه ، ستون های مجازی و ... پشتیبانی می کند. با استفاده از ابزارها و قابلیت هایی مانند انتقال داده ها (Data Transfer) ، همگام سازی داده ها (Data Synchronization) و همگام سازی ساختارها (Structure Synchronization) می توان داده ها را به طور سریع و آسان و با سربار کمتری انتقال داد.
برخی ویژگی ها و امکانات نرم افزار Navicat for MariaDB
  • راهنمای گام به گام برای انتقال داده ها میان پایگاه های داده
  • مقایسه و همگام سازی پایگاه های داده همراه با همگام سازی داده ها و ساختارها
  • تنظیم و انجام سریع مقایسه ها
  • مشاهده جزییات تغییرات مورد نظر
  • امکان ایجاد ، ویرایش و اجرای SQL Statements به وسیله Visual SQL Builder و بدون نگرانی بابت ترکیب یا کاربرد دستورات
  • امکان ایجاد کد به وسیله Code Completion و کد اسنیپت قابل ویرایش همراه با دریافت پیشنهاداتی برای کلمات کلیدی و جلوگیری از تکرار کدگذاری

در صورت مشکل در نصب نرم‌افزار و یا هر مشکلی در زمینه کامپیوتر و موبایل با شماره پشتیبـانی 9099071461 از سراسر کشور با تلفن ثابت تماس بگیرید.برای تماس با تلفن همراه و استفاده از تخفیف 40درصدی به سایت سیسبان مراجعه نمایید
در صورت تمایل به دانلود رایگان از سایت، افزونه حذف تبلبغات را غیرفعال کنید، سپس روی این قسمت کلیک کنید.

در صورتیکه از ویندوز 7 و مرورگر Internet Explorer استفاده میکنید، برای مشاهده سایت از مرورگر Edge استفاده کنید. ( 32 بیتی - 64 بیتی )
نسخه 32 بیتی
دانلود با حجم 52 مگابايت به همراه Patch
نسخه 64 بیتی
دانلود با حجم 57 مگابايت به همراه Patch

دانلود آموزش تصویری به زبان فارسی - کلیک کنید

سایـت سـازنــده
 (4.2/5)
تصویری از محیط کرک شده نرم‌افزار
  
Operation Systems
  • Windows 7/8/10
  • Windows Server 2008/2012/2016/2019
  • macOS 10.11 or later 64-bit
  • Debian 9 or later, Ubuntu 16.04 or later, CentOS 7 or later, Fedora 26 or later, Linux Mint 18 or later